using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace FAQ.Controllers
{
    public class HomeController : Controller
    {
        // GET: HomeController
        public ActionResult Index()
        {
            return this.View();
        }
    }
}
